RubyGems Navigation menu

pg 0.19.0-x86-mingw32

Pg is the Ruby interface to the {PostgreSQL RDBMS}[http://www.postgresql.org/]. It works with {PostgreSQL 9.1 and later}[http://www.postgresql.org/support/versioning/]. A small example usage: #!/usr/bin/env ruby require 'pg' # Output a table of current connections to the DB conn = PG.connect( dbname: 'sales' ) conn.exec( "SELECT * FROM pg_stat_activity" ) do |result| puts " PID | User | Query" result.each do |row| puts " %7d | %-16s | %s " % row.values_at('procpid', 'usename', 'current_query') end end

Versiones:

  1. 1.1.4 - January 09, 2019 x86-mingw32 (2 MB)
  2. 1.1.4 - January 09, 2019 x64-mingw32 (2 MB)
  3. 1.1.4 - January 09, 2019 (200 KB)
  4. 1.1.3 - September 08, 2018 x64-mingw32 (2 MB)
  5. 1.1.3 - September 08, 2018 x86-mingw32 (2 MB)
  6. 0.19.0 - September 22, 2016 x86-mingw32 (2 MB)
Mostrar todas las versiones (147 total)

Propietarios:

Autores:

  • Michael Granger, Lars Kanis

SHA 256 checksum:

bb107318fb81486dd1ec4a764853fa08478f454aa96fa4c8a1ed84b7622d0834

Total de descargas 88.584.800

Para esta versión 15.260

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-3-Clause

Versión de Ruby requerida: >= 2.0.0

Enlace: